package Exceptions;

public class EndingException extends Exception {
    public EndingException() {
        super();
    }

    public EndingException(String s) {
        super(s);
    }
}


//~ Formatted by Jindent --- http://www.jindent.com
